import { Grid } from '@mantine/core';
import { AppShellWithMenu } from '../FitzStudio/Appshell/Appshell';
import { GridDashboard } from './Grid_dashboard_component';

export function Grid_Dashboard() {
  return (
    <AppShellWithMenu>


      <GridDashboard></GridDashboard>
      
    </AppShellWithMenu>
  );
}